// creator  : weidu.exe (version 23100)
// argument : _BOYBA2.DLG
// game		 : .
// source	 : ./override/_BOYBA2.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_BOYBA2~

IF ~NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #80897 /* ~What are you doing in my mom's house?  You should go.~ */
  IF ~~ THEN EXIT
END

IF ~NumberOfTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #80898 /* ~You don't belong in here.  I'll tell on you if you don't go!~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 2 // from:
  SAY #80899 /* ~Someday I'll go 'venturing too!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #75387 /* ~Leave me alone!  You're mean!~ */
  IF ~~ THEN EXIT
END
